/*custom styles*/
#contacts ul {
    list-style-type: none;
}
.s-faq-page__block-margin {
    margin: 4rem 0;
}
/*breadcrumbs*/
.kama_breadcrumbs a span {
    font-weight: 700;
    color: #333333;
    font-size: .9rem;
}

.s-breadcrumb span {
    color: unset;
}

.kb_title {
    font-size: .9rem;
    color: #c4c4c4!important;
}

.kb_sep {
    padding: 0 .5rem;
    color: #c4c4c4!important;
}
/*pagination*/
.nav-links {
    line-height: 1.9rem;
}

nav.navigation.pagination {
    margin: 0 auto;
}

.nav-links span {
    font-weight: 700;
    padding: 0.5rem;
}

.nav-links a {
    color: #0159ab;
    padding: 0.5rem;
    font-weight: 700;
}

.nav-links a:hover {
    color: #212629;
    text-decoration: none;
}
.nav-links {
    margin: 0 auto;
}
/*extras*/
.qtip.like {
    color: #6c7981;
}
.s-blog-card__info-item a {
    color: #333333;
    text-decoration: underline;
}

.s-blog-card__info-item a:hover {
    text-decoration: none;
}
.s-writer-card__info a {
    margin-bottom: 0.5em;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: underline;
    color: #333;
}
.kama_breadcrumbs {
    font-size: .9rem;
    color: #cfcfcf;
}
/*tags*/
.s-writer-card__tag-item a {
    display: inline-block;
    color: #4c6e83;
    background-color: rgba(156, 178, 193, 0.1);
    border-radius: 20px;
    -webkit-transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
    -o-transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
    transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
    padding: 5px 10px;
    font-size: 13px;
    font-weight: 700;
    line-height: 16px;
}

.s-writer-card__tag-item a:hover, .s-writer-card__tag-item a:focus {
    text-decoration: none;
    background-color: rgba(156, 178, 193, 0.25);
}
/*subcats*/
#s-new-cat__filter-list a {
    display: inline-block;
    padding: 0.5rem 1.25rem;
    font-size: 18px;
    line-height: 24px;
    color: #4c6e83;
    background-color: rgba(156, 178, 193, 0.1);
    border-radius: 20px;
    -webkit-transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
    -o-transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
    transition: all 0.25s cubic-bezier(0.6, 0, 0, 1);
}

    #s-new-cat__filter-list a:hover, #s-new-cat__filter-list a:focus {
    text-decoration: none;
    background-color: rgba(156, 178, 193, 0.25);
}
#s-new-cat__filter-list a {
    margin-right: .5rem;
}
#s-new-cat__filter-list .children {
    margin-left: 0;
    list-style-type: none;
}
/*search*/
#searchline {
    margin-top: 3rem;
}
form.s-page-inner__search-form > input {
    width: 100%;
    display: block;
    background: #ecf0f2;
    padding: 14px 4rem 16px 1.5rem;
    border-radius: 100px;
    border: none;
}

form.s-page-inner__search-form > svg {
    display:block;
    position: relative;
    top: -40px;
    float: right;
    right: 13px;
    fill: #0159ab;
}